
Redmine - Defect #18393

issue assigning does not work when users change issue "Category" 

2014-11-20 04:53 - yu xiaohang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.6.0

Description

issue "Category" has a automatic assinging function you can choose a user who you want assigning an issue to, but this can only

work when this issue is created at the first time,if you change to another "Category",this function will not work。

my redmine version is  v2.6.0 built by bitnami.com with no plugins

Related issues:

Is duplicate of Redmine - Feature #6889: Set assignee on category change New 2010-11-15

History

#1 - 2014-11-20 05:45 - Mischa The Evil

- Is duplicate of Feature #6889: Set assignee on category change added

#2 - 2014-11-20 05:59 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

This is currently the expected behavior. Closing as a duplicate of #6889.

From #6889#note-1:

Jean-Philippe Lang wrote:

Actually, the current behaviour is to set the assignee automatically on issue creation only, as requested in #382. This is also described in

the guide.

#3 - 2014-11-20 09:34 - yu xiaohang

Mischa The Evil wrote:

This is currently the expected behavior. Closing as a duplicate of #6889.

From #6889#note-1:

Jean-Philippe Lang wrote:

Actually, the current behaviour is to set the assignee automatically on issue creation only, as requested in #382. This is also

described in the guide.

 Thanks for reply I got it。
